/*--------------------------------------------------------------
Widget Styles
--------------------------------------------------------------*/

#secondary {
	padding: 0 0 2em 0;
}

.widget {
	margin-bottom: 35px;
}

.widget-title {
	font-size: 26px;
	font-weight: 600;
	margin-bottom: 15px;
}

.widget-title a {
	color: inherit;
}

/* widget forms */

.widget select {
	width: 100%;
}

/* widget lists */

.widget ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.widget ul li,
.widget ol li {
	padding: 0;
	margin: 0 0 0.5em 0;
}

.widget ul li ul {
	margin: 0;
	padding: 0;
	position: relative;
}

.widget ul li li {
	border: 0;
	padding-left: 24px;
}

/* Widget lists of links */

.widget_nav_menu ul li li,
.widget_pages ul li ul,
.widget_meta ul li ul {
	bottom: 0;
}

/* Widget markup */

.widget .post-date {
	font-size: 0.81em;
}

/* Text widget */

.widget_text {
	word-wrap: break-word;
}

.widget_text ul {
	list-style: disc;
	margin: 0 0 1.5em 1.5em;
}

.widget_text ol {
	list-style: decimal;
}

.widget_text ul li,
.widget_text ol li {
	border: none;
}

.widget_text ul li:last-child,
.widget_text ol li:last-child {
	padding-bottom: 0;
}

.widget_text ul li ul {
	margin: 0 0 0 1.5em;
}

.widget_text ul li li {
	padding-left: 0;
	padding-right: 0;
}

.widget_text ol li {
	list-style-position: inside;
}

.widget_text ol li + li {
	margin-top: -1px;
}

/* Recent Posts widget */

.widget_recent_entries .post-date {
	display: block;
}

/* Search */

.search-form {
	position: relative;
}

.search-form .search-field {
	display: block;
	float: left;
	width: calc(100% - 50px);
	margin: 0px;
	padding: 5px;
	height: 40px;
	border-radius: 2px;
	margin-right: 8px;
}

.search-form .search-submit {
	display: block;
	float: left;
	margin: 0px;
	padding: 0px;
	width: 40px;
	height: 40px;
	font-size: 20px;
	line-height: 40px;
	border-radius: 2px;
}

.search-form .search-submit .icon-search {
	display: block;
	float: left;
	margin: 0px;
	padding: 0px;
	width: 40px;
	height: 40px;
	font-size: 18px;
	line-height: 40px;
}

/* Gallery widget */

.gallery-columns-5 .gallery-caption,
.gallery-columns-6 .gallery-caption,
.gallery-columns-7 .gallery-caption,
.gallery-columns-8 .gallery-caption,
.gallery-columns-9 .gallery-caption {
	display: none;
}

/* Popular Posts widget */

.widget .wpp-list img {
	display: block;
}

.widget .wpp-list li {
	margin: 0px 0px 20px 0px;
	clear: both;
	display: block;
}

.widget .wpp-list li a {
	display: block;
}

.widget .wpp-list li a.wpp-post-title {
	display: inline;
}
